open cpn et google earth

Tres cordial salut aux Heonautes
Quelqu'un parmis vous qui utilise GeKap et Google earth dans Open Cpn,pourrait-il me dire quelle version d'Open Cpn il utilise.J'utilise la version 4.8.8,et de nombreux plug in ne fonctionnent pas,dont le plug in GEOCOMAPI?nécessaire pour créer des cartes à partir de google earth.
Si une âme charitable pouvait s'interresser à ma modeste personne.Je la gratifierais de ma reconnaissance éternelle.
D'avance merci de votre considération.
Dany.

L'équipage
08 mar. 2019
08 mar. 201908 mar. 2019
0

@Thergit :

Ah enfin quelqu'un qui a de nombreux plugin qui dysfonctionnent ...

Concernant GE2KAP :
- Quelle version de Google Earth utilisez vous ?
- Quelle version de GE2KAP utilisez vous ?

Concernant les autres plugins, pouvez vous donner la liste de ceux qui fonctionnent et de ceux qui dysfonctionnent ?
Mais avant de répondre, avez vous regardé dans les "Options/Compléments" quels sont ceux qui sont installés et parmi ceux ci quels sont ceux qui sont activés ?

Eventuellement, lisez cette page web :
opencpn.shoreline.fr[...]nts.htm

08 mar. 2019
0

Salut à toi Gilletarom
Merci de ta reactivité.
J'ai contrôlé dans mes Options/Complément. Tous les plug in installés sont activés.
En revanche j'en ai trois qui ne fonctionnent pas et que je suis dans l'impossibilité d'installer.
Lorsque je clique sur l'onglet Compléments ,les messages suivants apparaissent:

Le complément gecomapipi.dll est incompatible avec cette version d'Open Cpn s'il vous plait téléchargez une version à jour.
Même message pour: otcurent
pi.dll
et: ocpn.draw_pi.dll

J'utilise Google Earth version 7.32.5495

GE2KAP version 34.0.03

Open Cpn version 4.8.8
Encore merci de te pencher sur mon cas.
Dany

08 mar. 2019
1

Si les compléments sont déclarés "incompatibles", c'est qu'ils sont adaptés à une autre version d'openCPN.

Sur cette page, en anglais, qu'il faut se donner la peine de parcourir de haut en bas: opencpn.org[...]gs.html

  • Du côté gauche, on trouve des compléments adaptés à O4.99.xxxx
  • Du côté droit, des compléments adaptés à O4.8.8

Ceux de O4.8.8 sont tous bons.

Avant d'installer une version adaptée d'un complément en remplacement d'une version inadaptée, il est bon de désisntaller la version inadaptée.

Voir cette page pour les désinstallations :
opencpn.fr[...]CPN.htm

08 mar. 201916 juin 2020
1

Concernant GE2KAP, la version de Google Earth que vous avez installé ne convient pas. Il faut impérativement installer celle ci :
- Google Earth 7.1.2.2041
après avoir désinstallé celle que vous avez installée.

Vous trouverez le lien ad-hoc pour télécharger GooGle earth en allant dans l'aide de GE2KAP.
Pour cela, lancez GE2KAP, (même si ça marche pas avec GE)
Utilisez la touche F1
L'aide va s'ouvrir (elle est en Anglais)
A gauche vous trouverez un menu, et cliquez sur "Prerequiste"
Dans la page qui s'affiche, il y a un lien GE712. Suivez le.
Voyez les copies d'écran ci dessous.

Good luck.

Sinon, dans votre PC, l'aide est à l'endroit indiqué sur la 3ème copie d'écran ci jointe.
C:\GE2KAP\GE2KAP.V34.0.0.3\Help\English
Dans ce dossier, repérez le fichier "index.html" et ouvrez le.

09 mar. 2019
0

Bonjour Gilletarom
Merci pour tous ces renseignements,je vais de ce pas m'atteler à changer ma version de Google Earth.Et telecharger les compléments ad hoc pour ma version d'Open Cpn.Encore merci de ta réactivité.
Dany

09 mar. 2019
0

Re bonjour Gilletarom
Hélas j'ai la bonne version de google earth,j'ai installé une autre version d'Open Cpn ,mais le problème persiste.En tout cas encore merci de tes conseils.Passe une excellente journée.
Tres cordialement
Dany

09 mar. 2019
0

@Thergit

Que signifie autre version d'OpenCPN ? Ce n'est plus la version 4.8.8 ? Avez vous plusieurs versions en parallèles ? Si oui, lesquelles ?

Y-a-t-il encore des problèmes de compléments inadaptés ? Attention, il ne faut pas mélanger les torchon et les serviettes ... Les compléments pour O4.8.8 ne doivent pas être installés pour O4.99 et vice versa.

Concernant GE2KAP : Attention, avec O4.8.8 la bonne version du plugin est la 16 et avec O4.99, la bonne version du plugin est la 17.

09 mar. 2019
0

Bonsoir Gilletarom
Donc voici ou j'en suis maintenant
Open Cpn version4.8.2
J'ai pu installer otcurent qui figure désormais dans les compléments et est validé
J'ai installé cpndraw,qui bizarrement n'apparait pas dans les compléments,et aucun message message m'indiquant son incompatibilité.

Pour gecomapi,toujours incompatible,et toujours pas réusii à trouver une autre version.Il y a donc du mieux.

GE2KAP fonctionne avec la version de Google Earth que tu m'a conseillée,mais je ne peux installer ce dernier sur Open Cpn.
En tout cas je te remercie chaleureusement de passer du temps avec moi.

Cordialement
.
Dany

09 mar. 2019
0

De mémoire, avec OpenCPN 4.8.2, GE2KAP fonctionne avec la version 15 du plugin. Je dis de mémoire, car cela fait un bail que je n'ai plus utilisé O4.8.2.

1° Laissez moi vous proposer de:
- désinstaller complètement toutes les installations de OpenCPN.

- jeter tous vos plugin et les versions de OpenCPN que vous avez dans le PC

2° - puis, si vous avez le logiciel CCleaner, nettoyer le PC et en particulier les registres avec CCleaner.
- sinon, si vous n'avez pas CCleaner, passez outre cette étape.

3° Après quoi :
- Sur cette page télécharger OpenCPN 4.8.8 :
opencpn.org[...]pn.html
- Installer O4.8.8

A ce stade, n'installer aucun plugin pour OpenCPN.

4° Puis encore :
- Allez dans le dossier : C:\GE2KAP\GE2KAP.V34.0.0.3
- Vous y trouverez le fichier : ge2kapV16pi.dll
- Si vous avez une machine 64 bits , copier ce fichier et coller le dans le dossier : C:\Program Files (x86)\OpenCPN\plugins
- Sinon,si vous avez une machine 32 bit, copier ce fichier et coller le dans le dossier : C:\Program Files\OpenCPN\plugins

5° Enfin :
- Lancez OpenCPN et lancez GE2KAP

En principe, GE2KAP devrait fonctionner (si vous avez vraiment installé GE7.12).

6° Et à ce stade, si ça marche, revenez sur ce fil. Nous parlerons des plugin pour O4.8.8.

10 mar. 2019
0

Bonjour Gilletarom
Ok je fais tout ça et je reviens .
Merci encore.

10 mar. 2019
0

Me revoilà
OpenCpn 4.8.8

GE2KAP fonctionne, mais je ne peux le lancer depuis Open Cpn. J'ai installé quelques compléments qui sont validés et fonctionnent parfaitement. Toujours impossible d'installer cpndraw. L'essentiel est là,je ne me plains pas.Encore merci, pour tout.
Dany

10 mar. 201910 mar. 2019
1

@Thergit


Effectivement, GE2KAP ne peut pas être lancé depuis OpenCPN.
On lance dans l'ordre :
- OpenCPN,
- GE2KAP, en utilisant son icône située sur le bureau du PC.

L'icône de GE2KAP ne sert à rien dans OpenCPN.

Je vous conseille de la masquer en faisant :
- Dans "Options/Compléments", sélectionnez GE2KAP,
- Veillez à ce qu'il soit activé,
- Entrez dans les préférences de GE2KAP et ne cochez pas l'item "afficher l'icône de G22KAP".

GE démarrera automatiquement lorsque vous lancerez GE2KAP.
Mais, si vous le préférez, vous pouvez lancer manuellement GE avant de lancer GE.

2° Draw n'apparait pas, donc, vous n'avez pas installé la bonne version.

Et le tutoriel en français pour O4.8.8 est ici : opencpn.fr[...]

11 mar. 2019
0

La bonne version pour 4.8.8 est la : opencpn.org[...]aw.html

Tous les plugins pour 4.8.8 sont la : opencpn.org[...]ns.html

11 mar. 2019
0

Bonjour Gilletarom
Il ne me reste plus désormais qu'à trouver la bonne version de draw.Je te remercie du temps que tu as passé pour moi.Si tu passe un jour à Bordeaux viens te faire offrir une bière,ce sera avec plaisir que je te l'offrirais.
Tres cordialement
Dany

11 mar. 2019
0

Une bière, à Bordeaux !?!?!?
:tesur:

11 mar. 2019
1

Et ... Oui ... Une bière ... Vu que je ne bois jamais de vin .... Ce sera bien. Thergit a tout compris de moi.

11 mar. 2019
0

Ca y est draw installé et validé.Gilletarom tu m'as été d'une aide précieuse.
Et l'invitation pour la ou plusieurs bières tient toujours.
Qu'éole et la mer te bercent encore longtemps.
Dany

Votre réponse

Merci de contribuer aux réponses sur HISSE ET OH !

Merci de vérifier de bien répondre au sujet. Fournisser des détails sur votre réponse et partager votre expérience et vos recherches !

Mais éviter de …

  • Demander de l'aide ou de répondre à une autre question (utiliser les commentaires dans ce cas).
  • Porter un jugement et manquer de respect dans votre réponse.
  • Pour plus d'information, consulter la FAQ et la Charte de HISSE ET OH !

Déposer un fichier ici ou Cliquer pour envoyer

lever  du  soleil  à la  Cala  Mongo Costa  Brava

Après la pluie...

  • 4.5 (18)

lever du soleil à la Cala Mongo Costa Brava

mars 2021